//// Fonts
//@import url('https://fonts.googleapis.com/css?family=Nunito');
//
//// Variables
//@import 'variables';
//
//// Bootstrap
//@import '~bootstrap/scss/bootstrap';

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css');
@import '~vuetify/dist/vuetify.css';
